View Issue Details

IDProjectCategoryView StatusLast Update
0000264Rabbit Ranchers[All Projects] Feature Requestpublic2018-05-04 15:33
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 2Fixed in VersionAlpha 2 
Summary0000264: Prepare Alpha 2 for release
DescriptionFix the story and lay out the house and map for an enjoyable Alpha 2 experience
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-11-26 13:11 rainChu New Issue
2017-11-26 23:51 rainChu Status new => confirmed
2017-12-06 08:02 rainChu Assigned To => rainChu
2017-12-06 08:02 rainChu Status confirmed => assigned
2018-05-04 15:33 rainChu Status assigned => resolved
2018-05-04 15:33 rainChu Fixed in Version => Alpha 2
2018-05-04 15:33 rainChu Resolution open => fixed